<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.798999786377</MDI>
      <MDI key="STATISTICS_MEAN">8.9528852333922</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.4390001297</MDI>
      <MDI key="STATISTICS_STDDEV">6.089637088509</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
